<component name="libraryTable">
  <library name="exposed-instrumentation-api-publish-0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/d826ceb94d2dbfc0c92e7d842cd1b2d53a3ce404/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/d826ceb94d2dbfc0c92e7d842cd1b2d53a3ce404/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/test/exposed-instrumentation-api-publish/0.5/exposed-instrumentation-api-publish-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>